h4 {
  display: inline;
  font-weight: 900;
}

strong {
  font-weight: 400;
}

a,
button {
  border-bottom: 2px solid hsl(0, 0%, 90%);
  border-radius: 0 !important;
  border-right: 2px solid hsl(0, 0%, 90%);
  color: hsl(0, 0%, 21%);
  margin-bottom: 0 !important;
}

a > div {
  margin-left: 6px;
}

.icon {
  margin-right: 5px;
}

.image img {
  height: 100%;
  object-fit: cover;
}
